Subject: Re: bug#70525: [PATCH] Make auto-reveal customizations easier to extend

From: Arash Esbati <[email-masked]>
Date: Wed, 01 May 2024 15:58:21 +0200

Paul Nelson <[email-masked]> writes:

> Do you see an advantage to modifying the behavior of the function
> rather than the default customization value?

I think it is cleaner; we have this sort of parsing also in other places
around within AUCTeX.  But since I'm currently not able to change this,
I've installed your patch.  We can revisit this later if necessary.

Again, thanks for the patch and also responding to my messages.
Closing.

Best, Arash